{
  "filename": "O32.ssimaak.zip",
  "sha256": "2b8c719e04a83fd42a3420876e7c8432442fecd084e8cfe8cf6fa04001cd00dc",
  "sha256_source": "local",
  "uniqueName": "O32.ssimaak",
  "name": "Solar Systems I Made as a Kid",
  "version": "1.1.0",
  "author": "RealOrbital32",
  "downloadUrl": "https://github.com/RealOrbital32/Solar-Systems-I-Made-as-a-Kid/releases/download/1.1.0/O32.ssimaak.zip",
  "repo": "https://github.com/RealOrbital32/Solar-Systems-I-Made-as-a-Kid",
  "downloadDate": "2025-10-20 20:44:04",
  "verified": false
}